@charset "UTF-8";
/* CSS Document */

body {
	line-height: 1.3px;
	color: #333;
	background-color: #FFF;
	text-align: center;
}
#headerArea #gNav {
	clear: both;
}
#headerArea #gNav li {
	display: inline;
}
#contentsArea {
	line-height: 30px;
	padding-bottom: 100px;
}
#page {
	height: auto;
	width: 100%;
	position: relative;
}

#gNav {
	margin-top: 90px;
}
#photo {
	padding-top: 121px;
}
#photo01 {
	background-image: url(../images/arc_01.jpg);
	background-repeat: no-repeat;
	height: 194px;
	width: 150px;
}
#logoBlock {
	margin-top: 44px;
}


dl {
	width:380px;
}
dt {float:left;
    clear:left;
	width:80px;
}
dd {
	float:left;
	width:300px;
}

#footerArea {
	padding-top: 200px;
	padding-bottom: 30px;
}
#greeting {
	padding-top: 200px;
}
